import { defAxios as request } from '@/utils/http'

/**
 * @description: 获取问题列表数据
 * @return {Object}
 */
export function getQuestionTree() {
  return request({
    url: '/question/getTree',
    method: 'get'
  })
}
